{
	"pages": [ //pages数组中第一项表示应用启动页
		{
			"path": "pages/native/login",
			"style": {
				"navigationBarTitleText": "login",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#fff"
				}
			}
		},
		{
			"path": "pages/native/plan",
			"style": {
				"navigationBarTitleText": "机器人巡检",
				"onReachBottomDistance": "30px",
				"app-plus": {
					"bounce": "none",
					"pullToRefresh": {
						"support": true,
						"color": "#0099FF"
					},
					"background": "#F2F2F2",
					"titleNView": {
						"backgroundColor": "#0581FD",
						"titleColor": "#fff",
						"titleSize": "19px",
						"type": "default",
						"buttons": [{
							"fontSrc": "/static/iconfont.ttf",
							"fontSize": "18",
							"text": "\ue658",
							"width": "56px"
						}]
					}
				}
			}
		},
		{
			"path": "pages/native/work",
			"style": {
				"navigationBarTitleText": "智能监控",
				"app-plus": {
					"bounce": "none",
					"background": "#F2F2F2",
					"titleNView": {
						"backgroundColor": "#0581FD",
						"titleColor": "#fff",
						"titleSize": "19px",
						"type": "default",
						"buttons": [{
							"fontSrc": "/static/iconfont.ttf",
							"fontSize": "18",
							"text": "\ue658",
							"width": "56px"
						}]
					}
				}
			}
		},
		{
			"path": "pages/native/notice/inProcess",
			"style": {
				"navigationBarTitleText": "消息",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#0581FD",
						"titleColor": "#fff",
						"titleSize": "19px",
						"type": "default",
						"buttons": [{
							"fontSrc": "/static/iconfont.ttf",
							"fontSize": "18",
							"text": "\ue699"
						}]
					}
				}
			}
		},
		{
			"path": "pages/webview/newsDetail",
			"style": {
				"navigationBarTitleText": "消息",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#0581FD",
						"titleColor": "#fff",
						"titleSize": "19px"
					}
				}
			}
		},
		{
			"path": "pages/native/robot",
			"style": {
				"navigationBarTitleText": "全部机器人",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#0581FD",
						"titleColor": "#fff",
						"titleSize": "19px"
					}
				}
			}
		},
		{
			"path": "pages/native/datalist/inProcess",
			"style": {
				"navigationBarTitleText": "巡检数据",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#0581FD",
						"titleColor": "#fff",
						"titleSize": "19px"
					}
				}
			}
		},

		{
			"path": "pages/webview/changeConfig",
			"style": {
				"navigationBarTitleText": "服务代理设置"
			}
		},
		{
			"path": "pages/webview/changePassword",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/webview/changePhone",
			"style": {
				"navigationBarTitleText": "修改手机号"
			}
		},
		{
			"path": "pages/webview/changeName",
			"style": {
				"navigationBarTitleText": "修改昵称"
			}
		},
		{
			"path": "pages/webview/changeEmail",
			"style": {
				"navigationBarTitleText": "修改邮箱"
			}
		},
		{
			"path": "pages/hybrid/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},


		{
			"path": "pages/native/my",
			"style": {
				"navigationBarTitleText": "我的",
				"app-plus": {
					"bounce": "none",
					"background": "#F2F2F2",
					"titleNView": {
						"backgroundColor": "#0581FD",
						"titleColor": "#fff",
						"titleSize": "19px",
						"type": "default"
					}
				}
			}
		},
		{
			"path": "pages/native/index",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"animationType": "fade-in",
					"background": "transparent",
					"popGesture": "none"
				}
			}
		},

		{
			"path": "pages/webview/feedback",
			"style": {
				"navigationBarTitleText": "意见反馈"
			}
		},
		{
			"path": "pages/webview/barcode",
			"style": {
				"navigationBarTitleText": "设备扫码",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/webview/popupHome",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"animationType": "fade-in",
					"background": "transparent",
					"popGesture": "none"
				}
			}
		},
		{
			"path": "pages/webview/popupTask",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"animationType": "fade-in",
					"background": "transparent",
					"popGesture": "none"
				}
			}
		},
		{
			"path": "pages/webview/popupNews",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"animationType": "fade-in",
					"background": "transparent",
					"popGesture": "none"
				}
			}
		},
		{
			"path": "pages/webview/popSelect",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"animationType": "fade-in",
					"background": "transparent",
					"popGesture": "none"
				}
			}
		},
		{
			"path": "pages/webview/homeSelect",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"animationType": "fade-in",
					"background": "transparent",
					"popGesture": "none"
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"selectedColor": "#1773D1",
		"borderStyle": "white",
		"backgroundColor": "#F8F8F8",
		"list": [{
				"pagePath": "pages/native/work",
				"iconPath": "static/list1.png",
				"selectedIconPath": "static/list1-t.png",
				"text": "监控"
			},
			{
				"pagePath": "pages/native/plan",
				"iconPath": "static/list2.png",
				"selectedIconPath": "static/list2-t.png",
				"text": "巡检"
			},
			{
				"pagePath": "pages/native/notice/inProcess",
				"iconPath": "static/list3.png",
				"selectedIconPath": "static/list3-t.png",
				"text": "消息"
			},
			{
				"pagePath": "pages/native/my",
				"iconPath": "static/list4.png",
				"selectedIconPath": "static/list4-t.png",
				"text": "我的"
			}
		]
	}
}
